Subject: Re: default to teTeX2
To: Jeremy C. Reed <>
From: Dave <>
List: tech-pkg
Date: 09/24/2003 19:42:34
On Wed, 24 Sep 2003, Jeremy C. Reed wrote:

> Has there been any discussion on defaulting to teTeX2?
> A lot of packages depend on teTeX, when teTeX2 should be fine. But if not
> already installed (via pkgsrc) uses old teTeX too.
> Maybe we should start switching to something like:
> DEPENDS+=       teTeX{,2}>=1.0.6:../../print/teTeX2

I've converted tex-musixtex to use teTeX2 with no problem.  For some
reason in tex-bagpipetex, bagdoc.tex won't compile to dvi when using
teTeX2. Any ideas anyone?

David Griffith